#contact{
    background: url(../images/loyal-bg.jpg) top center repeat-y;
    background-size: 1920px auto;
}

.logo{
    margin: 35px 0 0 0;
    display: block;
}
h3{
    font-size: 46px;
    font-weight: 800;
    margin: 0px 0 0 0;
    padding: 0;
    line-height: 1em;
}
p.logo-prev{
    font-family: 'Dosis', sans-serif;
    text-transform: uppercase;
    font-size: 16px;
    margin-top: 25px;
    padding: 0;
}
.decoration-social-left{
    width: 20%;
    margin: 0 230px 10px 0;
}
.decoration-social-right{
    width: 20%;
}
.social-icons-wrapper{
    padding: 0;
    width: 320px;
    text-align: center;
    margin-left: -160px;
}
.social-icons-wrapper p{
    text-align: center;
    font-size: 20px;
    line-height: 40px;
}
.lower-content{
    padding: 0;
}


p a{
    color: #000;
    text-decoration: none;
    font-family: 'Dosis', sans-serif;
    font-size: 18px;
}
.center-container {
    position: absolute;
    display: table;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    background: rgba(255,255,255,0.8);
}
.uniq{
    color: #000;
    text-decoration: none;
    font-family: 'Dosis', sans-serif;
    font-size: 16px;
    margin-top: 100px;
    display: block;
}

@media (max-width: 760px){
    .lower-page{
        height: 1350px;
    }
    .decoration-social-left{
        display: none;
    }
    .decoration-social-right{
        display: none;
    }
   .decoration-social {
        position: relative;
        margin: 113px auto 177px auto;
        text-align: center;
    }
    .uniq{
        margin: 0 auto;
        width: 90px;
    }
}
